{
    "abstract": "In the past decade, there has been a significant surge of interest in investigating non-Hermitian Hamiltonians, particularly in photonics. The eigenvalues of general non-Hermitian Hamiltonians are complex and possess unique topological features such as exceptional degeneracy. The introduction of non-Hermitian perturbations into Weyl semimetals can transform Weyl points into exceptional rings characterized by multiple topological invariants. However, the ideal realization of Weyl rings within practical three-dimensional structures has remained a significant challenge. In this work, we extend artificial photonic metamaterial structures that can transform ideal Weyl points into non-Hermitian exceptional rings. We show the associated intriguing polarization-momentum ultrahigh absorption, which enables what we believe to be a new device application in non-Hermitian photonics. Our study not only proposes the practical model for ideal non-Hermitian photonic Weyl exceptional rings but also opens the gate of non-Hermitian scattering characterization.",
    "authors": [
        {
            "affiliation": null,
            "firstname": "Ye",
            "initials": "Y",
            "lastname": "Geng"
        },
        {
            "affiliation": null,
            "firstname": "Biao",
            "initials": "B",
            "lastname": "Yang"
        }
    ],
    "conclusions": null,
    "copyrights": null,
    "doi": "10.1364/OL.541308",
    "journal": "Optics letters",
    "keywords": [],
    "methods": null,
    "publication_date": "2024-11-27",
    "pubmed_id": "39602714",
    "results": null,
    "title": "Non-Hermitian ideal Weyl photonic metamaterials and polarization-momentum resolved ultrahigh absorption.",
    "xml": "<Element 'PubmedArticle' at 0x7885025a2c00>"
}